import { MigrationInterface, QueryRunner } from 'typeorm';

export class UpdateRefund1721031712642 implements MigrationInterface {
  name = 'UpdateRefund1721031712642';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "refunds" ADD "refund_sub_total" numeric`,
    );
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "refunds" DROP COLUMN "refund_sub_total"`,
    );
  }
}
